### Name: hgu95cPFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: hgu95cPFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(hgu95cPFAM)
        # randomly display 10 probes
        sample(xxx, 10)



